\chapter{Código de la librería \texttt{auxiliaries.h}} \label{sec:auxiliaries-library-ap}
\section{Fichero de cabecera de \texttt{auxiliaries.h}} \label{sec:auxiliaries-header-ap}

\lstinputlisting[caption=Fichero de cabecera de la librería \texttt{auxiliaries.h}., label=lst:auxiliaries-header]{../../src/Cache_benchmarks/auxiliaries.h}

